<?php

use yii\db\Schema;
use yii\db\Migration;

class m160121_183512_alter__table__ugiro__add__desta_path extends Migration
{
    public function up()
    {
    	$this->addColumn("ugiro", "desta_path",  "string");
    }

    public function down()
    {
        echo "m160121_183512_alter__table__ugiro__add__desta_path cannot be reverted.\n";

        return false;
    }

    /*
    // Use safeUp/safeDown to run migration code within a transaction
    public function safeUp()
    {
    }

    public function safeDown()
    {
    }
    */
}
